/* 
  Localizable.strings
  Updating

  Created by Charlie Monroe on 1/9/20.
  Copyright © 2020 Charlie Monroe Software. All rights reserved.
*/

"Update for %@ %@ is available." = "%@ %@ の更新が可能です。";
"Update will be automatically downloaded and installed on relaunch." = "アップデートは自動的にダウンロードされ、再起動時にインストールされます。";
"Install" = "インストール";

"Update for %@ is available." = "Update for %@ is available.";
